#article header nav ul .news a::after {
  width: 100%;
}

#article .s1 {
  padding: 15rem 0 7.5rem 0;
}

#article .s1 .container {
  max-width: 966px;
}

#article .s1 .back-btn {
  display: inline-block;
  font-size: 1rem;
  color: #065133;
  margin-bottom: 3rem;
  position: relative;
  padding-left: 20px;
}

#article .s1 .back-btn::before {
  content: '';
  position: absolute;
  display: block;
  width: 11px;
  height: 11px;
  background: url(/i/svg/back-btn.svg) no-repeat center/contain;
  left: 0;
  top: 52%;
  transform: translateY(-50%);
}

#article .s1 .blog-detail .top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
  border-top: solid 1px rgba(6, 81, 51, 0.4);
  border-bottom: solid 1px rgba(6, 81, 51, 0.4);
  padding: 10px 0;
}

#article .s1 .blog-detail .top .left {
  display: flex;
  align-items: center;
  gap: 10px;
}

#article .s1 .blog-detail .top .left span {
  display: block;
  font-size: 18px;
}

#article .s1 .blog-detail .top .left p {
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1.12px;
  color: #065133;
  font-weight: 500;
  transition: color .3s ease;
}

#article .s1 .blog-detail .top .social {
  display: flex;
  align-items: center;
  gap: 7px;
}

#article .s1 .blog-detail .top .social span {
  font-size: 16px;
  font-weight: 500;
  margin-right: 15px;
  display: block;
  color: #065133;
}

#article .s1 .blog-detail .top .social a {
  display: block;
  width: 32px;
  height: 32px;
}

#article .s1 .blog-detail .top .social a svg {
  width: 100%;
}

#article .s1 .blog h1 {
  font-size: 2.5rem;
  line-height: 1.3em;
  margin: 2rem 0 3rem 0;
}

#article .s1 .blog .blog-image {
  overflow: hidden;
  border-radius: 18px;
}

#article .s1 .blog .blog-image img {
  width: 100%;
  display: block;
  max-width: 100%;
  aspect-ratio: 966 / 560;
}

#article .s1 .blog .full {
  margin: 3rem 0 4rem;
  color: #637971;
}

#article .s1 .blog h3 {
  font-size: 1.5rem;
}

#article .s1 .blog a {
  color: #065133;
}

#article .s1 .about {
  border-top: solid 1px rgba(6, 81, 51, 0.4);
  border-bottom: solid 1px rgba(6, 81, 51, 0.4);
  padding: 4rem 0;
}

#article .s1 .about h3 {
  font-size: 1.5rem;
  margin-bottom: 2rem;
}

#article .s1 .about p {
  margin-bottom: 2rem;
  font-size: 1rem;
}

#article .s1 .about .global-btn {
  border-color: #065133;
}

#article .s1 .about .global-btn span {
  color: #065133;
  background-image: url(/i/svg/btn-outline-green.svg);
}

#article .s1 .about .global-btn:hover span {
  background-image: url(/i/svg/btn-arrow-green.svg);
}

@media screen and (max-width: 767px) {
  #article .s1 {
    padding: 10rem 0 5rem 0;
  }
  #article .s1 .blog-detail .top {
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
  }
  #article .s1 .blog-detail .top .left p {
    font-size: 14px;
  }
  #article .s1 .blog-detail .top .left span {
    font-size: 14px;
  }
  #article .s1 .blog-detail .top .social a {
    width: 25px;
    height: 25px;
  }
  #article .s1 .blog h1 {
    font-size: 1.8rem;
  }
  #article .s1 .about {
    padding: 2.5rem 0;
  }
}
